šŸ§™šŸæā€ā™‚ļø yYIP - A Generator for YIPs

yYIP - yeoman Generator for creating YIPs through wizard :mage:t6:ā€ā™‚

Install

Follow instructions below to install

Usage

Requirements

  • nodejs 10+
  • npm 5+
  • yeoman generator
  • above highschool literacy

Install

$ npm install -g yo
$ yo yyip

Video Demo

asciicast

7 Likes

Very cool! Iā€™m all for making it easy for regular people to participate in governance.

2 Likes

wow, great work, the pace of improvement will only accelerate if this is properly implemented

Thank you yeezus

also here is a video:

asciicast

1 Like